# Castellan

Generic Key Manager interface for OpenStack.

- License: Apache License, Version 2.0

- Documentation: https://docs.openstack.org/castellan/latest

- Source: https://opendev.org/openstack/castellan

- Bugs: https://bugs.launchpad.net/castellan

- Release notes: https://docs.openstack.org/releasenotes/castellan

- Wiki: https://wiki.openstack.org/wiki/Castellan

## Contents

- Installation
- Usage
  - Authentication
  - Basic usage
  - Configuring castellan
- Contributor Document
  - Contributing
  - Testing

## Indices and tables

- Index

- Module Index

- Search Page

this page last updated: 2026-03-26 11:57:25

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug